[
  {
    "key": 1,
    "name": "My course 1",
    "href": "https://www.youtube.com/watch?v=827jmswqnEA"
  },
  {
    "key": 2,
    "name": "My course 2",
    "href": "https://www.youtube.com/watch?v=bzNKQ2FkEJI"
  },
  {
    "key": 3,
    "name": "My course 3",
    "href": "https://www.youtube.com/watch?v=EHI3e75zHis"
  },
  {
    "key": 4,
    "name": "My course 4",
    "href": "https://www.youtube.com/watch?v=kLFkT3LBWzA"
  },
  {
    "key": 5,
    "name": "My course 5",
    "href": "https://www.youtube.com/watch?v=827jmswqnEA"
  },
  {
    "key": 6,
    "name": "My course 6",
    "href": "https://www.youtube.com/watch?v=bzNKQ2FkEJI"
  },
  {
    "key": 7,
    "name": "My course 7",
    "href": "https://www.youtube.com/watch?v=EHI3e75zHis"
  }
]
